package cn.com.poc.thirdparty.resource.demand.pay.dto;

import java.io.Serializable;
import java.util.Date;

public class PayOrderStatusDto implements Serializable {


    private String payOrderSn;

    private String payStatus;


    public String getPayOrderSn() {
        return payOrderSn;
    }

    public void setPayOrderSn(String payOrderSn) {
        this.payOrderSn = payOrderSn;
    }

    public String getPayStatus() {
        return payStatus;
    }

    public void setPayStatus(String payStatus) {
        this.payStatus = payStatus;
    }

}
